Tag Archives: compatibility

v0.6.1 released

just increased the plugin compatibility with custom themes, which sometimes use a different html code structure for the widgets. thanks for telling us about the problem with your theme, zweegmpa

Posted in Bugfixes | Tagged , | Leave a comment